/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.home .avia-icon-list .iconlist_icon{
    height: 45px;
    width: 45px;
    line-height: 45px;
    font-size: 22px;
}

.home .avia-icon-list .iconlist-timeline{
    left: 24px;
}
.wpcf7-date {
    background-position: 78% 20px !important;
    width:100% !important;
}
.home li.avia_start_animation:first-child {
    padding-top: 30px;
}
.hasDatepicker{
    width: 100% !important;
}
div.wpcf7-mail-sent-ok{
    border: 0px solid #398f14 !important;
}
div.wpcf7-validation-errors{
    border: 0px solid #398f14 !important;
}
.page-id-458 #s{
padding-left: 50px !important;
}

.wpcf7-form-control.wpcf7-submit.send-btn{
   color:  #fff !important;
}


[name=uploadimage ]{
	display:none;

}
.enquire {
    background-color: #093758 !important;
    border-color: #2e6da4;
    color:#fff;
    }

    .btn-sm {
   
    font-size: 13px;
    line-height: 1.5;
    border-radius: 4px;
    padding: 8px 10px ;
}

.cart_count {
    color: #fff;
    position: relative;
    top: -22px;
    right: 0px;
    text-decoration:none;
}
.cart_count:hover{text-decoration:none;}
.home #after_section_1 {
    /*background-repeat: no-repeat;*/
    background-image: url(https://www.mrstubby.com.au/wp-content/uploads/2017/10/body_bg.jpg);
    background-attachment: scroll;
    background-position: top center;
    border:none;
}
@media screen and (min-width:1402px) and (max-width:1506px) {
    #av-masonry-1.av-masonry-col-3 .av-masonry-entry.portfolio {
        width: 29.6%;
        margin: 15px;
    }
    #quick_quote_box {
        top: unset;
        bottom: 30px;
    }
}
.avia-icon-list.avia-icon-list-left.av-iconlist-big.avia_animate_when_almost_visible.avia_start_animation p {
    width: 80%;
    font-size: 16px;
    color: #3c3c3c;
}
.flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.avia-builder-el-4.el_after_av_section.el_before_av_one_full.avia-builder-el-first {
    background-image: url(https://www.mrstubby.com.au/wp-content/uploads/2014/08/bg.jpg) !important;
    background-position: center center !important;
    border-radius: 0px !important;
    padding: 10px !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.page-id-470 .heading-text h2, .page-id-472 .heading-text h2, .page-id-464 .heading-text h2   {
    background-position: 1% top !important;
}
#after_full_slider_1{
    border:none !important;
}

  
 .opacity_1{
     opacity: 1 !important;
 }
.left_50{
    left: 50% !important;
}
.search hr {
    border-width: 2px 0 0;
}
.avia-button-center .avia-color-theme-color{
    background-color:#45B34A !important;
    border-color: #45B34A !important;
}
@media screen and (min-width:768px) and (max-width:1024px) {
    #header_main{
        position:absolute !important;
    }
}
.extraheight{
    position:absolute !important;
    bottom:0px !important;
}
#main{
    background-image: url("https://www.mrstubby.com.au/commerce/assets/img/abou_bg.jpg");
    background-attachment: scroll;
    background-position: left top;
}

@media screen and (min-width: 2000px) {
    .home .avia_transform .avia-icon-list.av-iconlist-big .iconlist_icon {
        opacity: 0.7 !important;
        transform: scale(0.8) !important;
    }
    .home .iconlist_content_wrap p {
        font-size: 16px !important;
        color: #3c3c3c !important;
    }
}

/** New text for homepage july3**/
.homepage ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px !important;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
}

.homepage ul li {
  padding-left: 1em; 
  text-indent: -.7em;
  padding: 7px;
  font-size:omgHuge;
}

.homepage ul li::before {
  content: "• ";
  color: green;
  font-size:19px;
  width: 1em; /* or whatever color you prefer */
}

#after_section_1 .flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.avia-builder-el-4.el_after_av_section.el_before_av_one_full.avia-builder-el-first{
    background: #e9e9e9 !important; 
    border: 2px solid #86828233 !important;
}